{
  "_id": "uWW3gbCcD37SDHVP",
  "_key": "!items!uWW3gbCcD37SDHVP",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/armory/tower_shield.png",
  "name": "Großschild (Reiterschild)",
  "system": {
    "name": "Großschild (Reiterschild)",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 5,
    "price": 100,
    "breakFactor": 2,
    "iniModifier": -2,
    "attackModifier": -2,
    "parryModifier": 5,
    "meleeAttackModifier": 0,
    "meleeAttackModifierIncrement": 0,
    "meleeSkills": [
      "Schilde"
    ],
    "meleeAttackDamage": "",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 1,
    "armorHandicap": 1,
    "description": ""
  }
}